@charset "utf-8";


.skip,
#noscript,
.business #header { display: none !important; }

#header a img,
#globalheader a img { border: none; }
#footer p { text-align: center; }

.q1,.q2,.q3,.q4,.q5,.q6,.q7,.q8,.q9,
.a1,.a2,.a3,.a4,.a5,.a6,.a7,.a8,.a9 { padding-left: 65px; min-height: 60px; /height: 60px; }
.q1 { background: url("/english/radioactive/img/question01.gif") left top no-repeat; }
.q2 { background: url("/english/radioactive/img/question02.gif") left top no-repeat; }
.q3 { background: url("/english/radioactive/img/question03.gif") left top no-repeat; }
.q4 { background: url("/english/radioactive/img/question04.gif") left top no-repeat; }
.q5 { background: url("/english/radioactive/img/question05.gif") left top no-repeat; }
.q6 { background: url("/english/radioactive/img/question06.gif") left top no-repeat; }
.q7 { background: url("/english/radioactive/img/question07.gif") left top no-repeat; }
.q8 { background: url("/english/radioactive/img/question08.gif") left top no-repeat; }
.q9 { background: url("/english/radioactive/img/question09.gif") left top no-repeat; }
.a1 { background: url("/english/radioactive/img/answer01.gif") left top no-repeat; }
.a2 { background: url("/english/radioactive/img/answer02.gif") left top no-repeat; }
.a3 { background: url("/english/radioactive/img/answer03.gif") left top no-repeat; }
.a4 { background: url("/english/radioactive/img/answer04.gif") left top no-repeat; }
.a5 { background: url("/english/radioactive/img/answer05.gif") left top no-repeat; }
.a6 { background: url("/english/radioactive/img/answer06.gif") left top no-repeat; }
.a7 { background: url("/english/radioactive/img/answer07.gif") left top no-repeat; }
.a8 { background: url("/english/radioactive/img/answer08.gif") left top no-repeat; }
.a9 { background: url("/english/radioactive/img/answer09.gif") left top no-repeat; }
